<?xml version = '1.0' encoding = 'UTF-8'?>
<configuration>
 <language>en, de, es, fr, it, nl, pt, sv</language>
 <appTitle>tr("SpeedTouch CD-Browser")</appTitle>
 <title>tr("Rapid access for all")</title>
 <subTitle>tr("SpeedTouch 500 Series
Multi-user ADSL gateways")</subTitle>
 <windowBorder>1</windowBorder>
 <appIcon>default</appIcon>
 <backgroundBitmap>background.png</backgroundBitmap>
 <widgetStyles>
  <backbtn>
   <geometry>40,420,120,25</geometry>
  </backbtn>
 </widgetStyles>
 <pages>
  <page id="main" >
   <widget pos="1" >
    <caption>tr("&amp;Initial Setup")</caption>
    <action type="page" >setupdlg</action>
   </widget>
   <widget pos="2" >
    <caption>tr("&amp;Configuration")</caption>
    <action type="page" >configdlg</action>
   </widget>
   <widget pos="3" >
    <caption>tr("&amp;Diagnostics &amp;&amp; Maintenance")</caption>
    <action type="page" >maintdlg</action>
   </widget>
   <widget pos="5" >
    <caption>tr("Documentation and &amp;Help")</caption>
    <action type="page" >docdlg</action>
   </widget>
   <widget usePixmapUp2="1" pos="6" >
    <caption>tr("&amp;View CD contents")</caption>
    <action type="doc" >file:%drive%\</action>
   </widget>
  </page>
  <page id="setupdlg" >
   <title fgColor="#000000" >tr("Initial Setup")</title>
   <widget usePixmapUp2="1" pos="1" >
    <caption>tr("&amp;Setup my SpeedTouch")</caption>
    <action type="app" >&quot;Setup Wizard/setupST.exe&quot; -l:%lang_iso%</action>
   </widget>
   <widget usePixmapUp2="1" pos="2" >
    <caption>tr("Install &amp;Dr SpeedTouch")</caption>
    <action type="app" >&quot;Dr SpeedTouch/setup.exe&quot; -l%lang_winXL% -a%lang_iso%</action>
   </widget>
  </page>
  <page id="configdlg" >
   <title fgColor="#000000" >tr("Configuration")</title>
   <widget usePixmapUp2="1" pos="1" >
    <caption>tr("&amp;Check my SpeedTouch Status")</caption>
    <action type="doc" >http://speedtouch.lan</action>
   </widget>
   <widget usePixmapUp2="1" pos="2" >
    <caption>tr("Reconfig my &amp;SpeedTouch")</caption>
    <action type="app" >&quot;Setup Wizard/setupST.exe&quot; -l:%lang_iso%</action>
   </widget>
   <widget usePixmapUp2="1" pos="3" >
    <caption>tr("Configure &amp;NAT Settings")</caption>
    <action type="app" >NAT Manager/natmgr.exe -l:%lang_iso%</action>
   </widget>
  </page>
  <page id="maintdlg" >
   <title fgColor="#000000" >tr("Diagnostics &amp; Maintenance")</title>
   <widget usePixmapUp2="1" pos="1" >
    <caption>tr("Install &amp;Dr SpeedTouch")</caption>
    <action type="app" >&quot;Dr SpeedTouch/setup.exe&quot; -l%lang_winXL% -a%lang_iso%</action>
   </widget>
   <widget usePixmapUp2="1" pos="2" >
    <caption>tr("&amp;Check for new System Software")</caption>
    <action type="doc" >http://www.speedtouch.com/upgrade500.htm</action>
   </widget>
   <widget usePixmapUp2="1" pos="3" >
    <caption>tr("&amp;Upgrade my SpeedTouch")</caption>
    <action type="app" >Upgrade Wizard/upgradeST.exe -l:%lang_iso%</action>
   </widget>
  </page>
  <page id="docdlg" >
   <title fgColor="#000000" >tr("Documentation and Help")</title>
   <widget usePixmapUp2="1" pos="1" >
    <caption>tr("&amp;Setup and User's Guide")</caption>
    <action type="doc" >Documents/User's Guide_%lang_iso%.pdf</action>
   </widget>
   <widget usePixmapUp2="1" pos="2" >
    <caption>tr("&amp;Online Help")</caption>
    <action type="doc" >http://www.speedtouch.com/supfaq.htm</action>
   </widget>
   <widget usePixmapUp2="1" pos="5" >
    <caption>tr("Install &amp;Adobe Acrobat Reader")</caption>
    <action type="app" >Acrobat/ar505%lang_iso%.exe</action>
   </widget>
  </page>
 </pages>
</configuration>
